p,
li
{
	font-size: var(--fontSizeTextLarge);	
}

.layApplyAccountContent {
  display: grid;
  grid-template-areas: 
    "grdApplyCorpAccHeader grdApplyPersonalAccHeader"
    "grdApplyAccContent grdApplyAccContent"
    "grdApplyAccLink grdApplyAccLink";
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;	
}
.layApplyAccountContent a {
	color: white;
}
.conApplyCorpAccHeader {
	grid-area: grdApplyCorpAccHeader;
}
.conApplyPersonalAccHeader {
	grid-area: grdApplyPersonalAccHeader;
}
.conApplyAccContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311); 
  background-repeat: no-repeat;
  background-position: left bottom;
	grid-area: grdApplyAccContent;
  padding: var(--padFAQContent);  
}
.conApplyAccLink {
	grid-area: grdApplyAccLink;
}


.layApplyAccGroupHeader {
  display: grid;
  grid-template-areas: 
    "grdApplyAccGroupTitle grdApplyAccGroupArrow";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;  
}
.conApplyAccGroupTitle {
  grid-area: grdApplyAccGroupTitle;
}
.conApplyAccGroupTitle h2 {
  padding: var(--padFAQGroupTitle); 
}
.conApplyAccGroupArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdApplyAccGroupArrow;
  justify-content: center;
  margin-left: auto;
}

.layApplyAccGroupContent {
  display: grid;
  grid-template-areas: 
    "grdApplyAccGroupContentInfo grdApplyAccGroupContentText";
  grid-template-columns: 10% 90%;
  grid-template-rows: auto;  
}
.layApplyAccGroupContent a {
	color: black;
	font-weight: bold;
}
.conApplyAccGroupContentInfo {
  grid-area: grdApplyAccGroupContentInfo;
	text-align: center;
}
.conApplyAccGroupContentText {
  grid-area: grdApplyAccGroupContentText;
}
.txtSubTitle {
	color: var(--clrSec03);
	font-size: var(--fontSizeHeadingThree);
	font-weight: bold;
}
.wrpModalBox {
	background-color: white;
	width: 60vw;
}
.txtModalBoxTitle {
	background-color: var(--clrSec03);
	color: white;
	padding: var(--padTextBox);
}
.txtModalBoxTitle > span {
	font-size: var(--fontSizeHeadingTwo);
	font-weight: bold;	
}
.txtModalBoxText {
	color: black;
	font-size: var(--fontSizeTextLarge);
	padding: var(--padTextBox);
}
.txtModalBoxText a {
	color: black;
	font-weight: bold;
}

.barApplyCorpAcc,
.barApplyPersonalAcc 
{
	align-items: center;
  color: white;
  display: flex;
  flex-direction: row;
  font-size: var(--fontSizeHeadingOne);
  height: var(--heiPageTitle);
  justify-content: center;
  width: 100%;
}
.barApplyCorpAcc {
  background-color: var(--clrPri01);
}
.barApplyPersonalAcc {
  background-color: var(--clrPri02);
}

#idApplyAccGroupContent1,
#idApplyAccGroupContent2,
#idApplyAccGroupContent3,
#idApplyAccGroupContent4,
#idApplyAccGroupContent5,
#idApplyAccGroupContent6,
#idApplyAccGroupContent7,
#idApplyAccGroupContent8,
#idApplyAccGroupContent9,
#idApplyAccGroupContent10
{
	display: block;
}

.lnkIconFilm:after {
	content: "";
	display: inline-block;
	background-image: url(../img/icFilm.svg);
	background-size: 20px 20px;
	height: 20px;
	margin-left: 8px;
	vertical-align: text-bottom;
	width: 20px;
}
.imgThumbnailVideo {
	height: auto;
	max-width: 640px;
	width: 100%;
}